﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DS_Sub_BG" targetNamespace="http://tempuri.org/DS_Sub_BG.xsd" xmlns:mstns="http://tempuri.org/DS_Sub_BG.xsd" xmlns="http://tempuri.org/DS_Sub_BG.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="SIMF_CONTAConnectionString" IsAppSettingsProperty="true" Modifier="Assembly" Name="SIMF_CONTAConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettin